version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%esh-help-el-$1.tar.gz%" \
             https://github.com/tom-tan/esh-help/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
